<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- font awesome 5 free -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Poppins font from Google -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap" rel="stylesheet">

  <!-- Your Custom CSS file that will include your blocks CSS -->
  <link rel="stylesheet" href="./app.css">

  <title>Your template</title>
</head>

<body>

  <!-- Put the blocks HTML here -->
  <header class="hero container-fluid position-relative border-bottom">
    <nav class="hero-nav position-relative container mx-auto px-0">
      <ul class="nav w-100 list-unstyled align-items-center p-0">
        <li class="hero-nav__item"><img class="hero-nav__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg" alt="our logo"></li>
        <li id="hero-menu" class="flex-grow-1 hero__nav-list hero__nav-list--mobile-menu ft-menu">
          <ul class="hero__menu-content nav flex-column flex-lg-row ft-menu__slider animated list-unstyled p-2 p-lg-0">
            <!-- YOU CAN UNCOMMENT THIS -->
            <!--<li class="hero-nav__item">
                  <a href="#!" class="hero-nav__link">Product</a>
                </li> -->
            <li class="flex-grow-1">
              <ul class="nav nav--lg-side flex-column-reverse flex-lg-row-reverse list-unstyled align-items-center p-0">
                <li class="hero-nav__item"><a href="https://twitter.com/intent/tweet?text=30%2B%20HTML%20BLOCKS%20TO%20BUILD%20OUTSTANDING%20LANDING%20PAGES&amp;url=https%3A%2F%2Ffrontendor.com%2F" target="_blank" class="btn btn-primary">Try For Free</a></li>
                <li class="hero-nav__item"><a href="rissoto_de_boletus.html" class="hero-nav__link">Rissoto de Boletus</a></li>
                <li class="hero-nav__item"><a href="coru.html" class="hero-nav__link">Receta Coru</a></li>
                <li class="hero-nav__item"><a href="carmen.html" class="hero-nav__link">Pollo al curry</a></li>
                <li class="hero-nav__item"><a href="receta_tarta_queso.html" class="hero-nav__link">Tarta de queso</a></li>
                <li class="hero-nav__item"><a href="garbanzosConCalamares.html" class="hero-nav__link">Garbanzos</a></li>
                <li class="hero-nav__item"><a href="./tortilla_patatas.html" class="hero-nav__link">Tortillita de patatas!!!</a></li>
                <li class="hero-nav__item"><a href="ternera_en_salsa.html" class="hero-nav__link">Ternera en salsa</a></li>
                <li class="hero-nav__item"><a href="rissoto_de_boletus.html" class="hero-nav__link">Rissoto de Boletus</a></li>
                <li class="hero-nav__item"><a href="coru.html" class="hero-nav__link">Receta Coru</a></li>
                <li class="hero-nav__item"><a href="receta_tarta_manzana.html" class="hero-nav__link">Receta de tarta de Manzana</a></li>
                <li class="hero-nav__item"><a href="receta_tarta_queso.html" class="hero-nav__link">Tarta de queso fría</a></li>
                <li class="hero-nav__item"><a href="tarta_queso.html" class="hero-nav__link">Tarta de queso Almudena</a></li>
                <li class="hero-nav__item"><a href="receta_cordero_asado.html" class="hero-nav__link">Cordero</a></li>
              </ul>
            </li>
          </ul><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="ft-menu__close-btn animated"><svg class="bi bi-x" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"></path>
              <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"></path>
            </svg></button>
        </li>
        <li class="d-lg-none flex-grow-1 d-flex flex-row-reverse hero-nav__item"><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="text-center px-2"><i class="fas fa-bars"></i></button></li>
      </ul>
    </nav>
  </header>
  <!-- Put the blocks HTML here -->
 
</body>

</html>
